Adobe Acrobat Reader ActiveX Control LoadFile Information Disclosure Vulnerability

Bugtraq ID: 12989
Class: Design Error
CVE: CVE-2005-0035
Remote: Yes
Local: No
Published: Apr 04 2005 12:00AM
Updated: Jul 12 2009 11:56AM
Credit: This vulnerability was independently discovered by both NISCC and Robert Fly <robfly@hyperdose.com>.
Vulnerable: Adobe Reader 7.0
Adobe Reader 6.0.3
Adobe Reader 6.0.2
Adobe Reader 6.0.1
Adobe Reader 6.0
Adobe Reader 5.1
Adobe Reader 5.0.5
Adobe Reader 5.0
Adobe Reader 4.0.5 A
Adobe Reader 4.0 5c
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Adobe Reader 4.0 5
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows NT 4.0
Adobe Reader 4.0
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Adobe Reader 3.0
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable: Adobe Reader 7.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus